.sections {
    margin: 0 0 20px 0;
}

.title {
    text-align: center;
    margin: 0 0 30px 0;
    font-weight: lighter;
}

.subtitle {
    margin: 30px 0 20px 0;
    font-weight: lighter;
}

.inner {
    padding: 30px 0;
    max-width: 750px;
    margin: 0 auto;
}


.loader__container {
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.tab__list {
    display: flex;
    padding: 0;
}

.tab {
    padding: 10px 19px;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
}

.tab__active {
    background: #51608a;
    color: #fff;
}

.refresh__icon {
    margin-right: 10px;
    cursor: pointer;
}

.form {
    padding: 40px 30px;
    background: #fff;
    margin-top: 20px;
    border-radius: 4px;
}

.input__container {
    margin-bottom: 24px;
}

.submit__button {
    margin-top: 30px;
}

.button__icon {
    font-size: 18px;
    margin-right: 10px;
}

@media (max-width: 400px) {
    .tab__list {
        flex-direction: column;
        justify-content: center;
    }
    .form {
        padding: 30px 20px;
    }
}
